@charset "UTF-8";

/*-
*レイアウト、コンテンツ用
*/

/*-
*ローディング
*/
#loader{
	width:100%;
	position:absolute;
	top:250px;
	left:0;
}

/*-
*ベースラッパー
*/
#wrapper{
	width:100%;
	overflow:hidden;
}

#bg_wrapper{
	display:none;
	width:100%;
	height:930px;
	background:url('../image/wrapperBg_02.png') no-repeat center 0;
	overflow:hidden;
	position:absolute;
	top:0;
	left:0;
	z-index:0;
}

#bg_wrapper1-ie{
	display:none;
	width:100%;
	height:930px;
	background:url('../image/chare_01_04-ie8.jpg') no-repeat center 0;
	overflow:hidden;
	position:absolute;
	top:0;
	left:0;
	z-index:0;
}

#bg_wrapper2-ie{
	display:none;
	width:100%;
	height:930px;
	background:url('../image/chare_02_02-ie8.jpg') no-repeat center 0;
	overflow:hidden;
	position:absolute;
	top:0;
	left:0;
	z-index:0;
}

#bg_wrapper3-ie{
	display:none;
	width:100%;
	height:930px;
	background:url('../image/chare_03_02-ie8.jpg') no-repeat center 0;
	overflow:hidden;
	position:absolute;
	top:0;
	left:0;
	z-index:0;
}

#bg_wrapper4-ie{
	display:none;
	width:100%;
	height:930px;
	background:url('../image/chare_04_03-ie8.jpg') no-repeat center 0;
	overflow:hidden;
	position:absolute;
	top:0;
	left:0;
	z-index:0;
}


#bg_wrapper2{
	display:none;
	width:100%;
	height:802px;
	background:url('../image/wrapperBg_02.png') no-repeat center 0;
	overflow:hidden;
	position:absolute;
	top:0;
	left:0;
	z-index:0;
}

#chare_01{
	display:none;
	width:100%;
	height:930px;
	background:url('../image/chare_01.png') no-repeat center 0;
	overflow:hidden;
	position:absolute;
	top:0;
	left:0;
	z-index:10;
}

#chare_01_01{
	display:none;
	width:100%;
	height:930px;
	background:url('../image/chare_01_01.png') no-repeat center 0;
	overflow:hidden;
	position:absolute;
	top:0;
	left:0;
	z-index:10;
}

#chare_01_02{
	display:none;
	width:100%;
	height:930px;
	background:url('../image/chare_01_02.png') no-repeat center 0;
	overflow:hidden;
	position:absolute;
	top:0;
	left:0;
	z-index:12;
}

#chare_01_03{
	display:none;
	width:100%;
	height:930px;
	background:url('../image/chare_01_03.png') no-repeat center 0;
	overflow:hidden;
	position:absolute;
	top:0;
	left:0;
	z-index:14;
}

#chare_01_04{
	display:none;
	width:100%;
	height:930px;
	background:url('../image/chare_01_04.png') no-repeat center 0;
	overflow:hidden;
	position:absolute;
	top:0;
	left:0;
	z-index:16;
}

#chare_02{
	display:none;
	width:100%;
	height:930px;
	background:url('../image/chare_02.png') no-repeat center 0;
	overflow:hidden;
	position:absolute;
	top:0;
	left:0;
	z-index:10;
}

#chare_02_01{
	display:none;
	width:100%;
	height:930px;
	background:url('../image/chare_02_01.png') no-repeat center 0;
	overflow:hidden;
	position:absolute;
	top:0;
	left:0;
	z-index:20;
}

#chare_02_02{
	display:none;
	width:100%;
	height:930px;
	background:url('../image/chare_02_02.png') no-repeat center 0;
	overflow:hidden;
	position:absolute;
	top:0;
	left:0;
	z-index:22;
}

#chare_03_01{
	display:none;
	width:100%;
	height:930px;
	background:url('../image/chare_03_01.png') no-repeat center 0;
	overflow:hidden;
	position:absolute;
	top:0;
	left:0;
	z-index:30;
}

#chare_03_02{
	display:none;
	width:100%;
	height:930px;
	background:url('../image/chare_03_02.png') no-repeat center 0;
	overflow:hidden;
	position:absolute;
	top:0;
	left:0;
	z-index:32;
}

#chare_04_01{
	display:none;
	width:100%;
	height:930px;
	background:url('../image/chare_04_01.png') no-repeat center 0;
	overflow:hidden;
	position:absolute;
	top:0;
	left:0;
	z-index:44;
}

#chare_04_02{
	display:none;
	width:100%;
	height:930px;
	background:url('../image/chare_04_02.png') no-repeat center 0;
	overflow:hidden;
	position:absolute;
	top:0;
	left:0;
	z-index:42;
}

#chare_04_03{
	display:none;
	width:100%;
	height:930px;
	background:url('../image/chare_04_03.png') no-repeat center 0;
	overflow:hidden;
	position:absolute;
	top:0;
	left:0;
	z-index:40;
}


#bg_flower{
	display:none;
	width:100%;
	height:802px;
	background:url('../image/flower.png') no-repeat center 0;
	overflow:hidden;
	position:absolute;
	top:0;
	left:0;
	z-index:30;
}

#story_01{
	display:none;
	width:100%;
	height:812px;
	background:url('../image/storyBg_01.png') no-repeat center 0;
	overflow:hidden;
	position:absolute;
	top:0;
	left:0;
	z-index:0;
}

#product_01{
	display:none;
	width:100%;
	height:812px;
	background:url('../image/productBg_01.png') no-repeat center 0;
	overflow:hidden;
	position:absolute;
	top:0;
	left:0;
	z-index:0;
}

/*
*メインフレーム
*/
#main_frame{
	margin:0px 0 0 0;
	width:100%;
	height:930px;
	overflow:hidden;
	position:relative;
}


#nav_wrap{
	width:100%;
	overflow:hidden;
}

* html #nav_wrap{
	width:100%;
	height:70px;
	overflow:hidden;
}

#nav{
/*	display:none;*/
	width:100%;
	height:70px;
	text-align:center;
	background:url('../image/navBg_01.png') repeat-x 0 0;
	overflow:hidden;
	position:absolute;
	top:609px;
	top:623px;
	left:0;
	z-index:1000;
}

#home #nav{
	top:611px;
}

#nav nav{
	margin:0 auto;
	width:942px;
	width:839px;
	height:59px;
	overflow:hidden;
}

#nav nav ul{
	margin:11px auto 0 auto;
	width:942px;
	width:839px;
	overflow:hidden;
}

#home #nav nav{
	width:839px;
}

#home #nav nav ul{
	width:839px;
}

#nav nav ul li{
	margin-left:-1px;
	float:left;
	display:inline;
}

#nav nav ul li.home_btn{ display:none; }

#nav nav ul li img{
	display:block;
}

/*
*スペシャルナビ
*/
#special_nav_wap{
	display:none;
	width:100%;
	height:30px;
	text-align:center;
	background:url('../image/specialBg_02.jpg') repeat-x 0 0;
	overflow:hidden;
	position:absolute;
	top:590px;
	left:0;
	z-index:1050;
}

#special_nav_wap .wrap{
	margin:0 auto;
	width:1080px;
	height:30px;
	text-align:left;
	overflow:hidden;
}

#special_nav_wap .wrap ul{
	padding:0 0 0 243px;
	width:1080px;
	overflow:hidden;
}

#special_nav_wap .wrap ul li{
	padding:0 27px 0 0;
	float:left;
}

#special_nav_wap .wrap ul li img{ display:block; }


/*
*システムナビ
*/
#system_nav_wap{
	display:none;
	width:100%;
	height:30px;
	text-align:center;
	background:url('../image/specialBg_02.jpg') repeat-x 0 0;
	overflow:hidden;
	position:absolute;
	top:590px;
	left:0;
	z-index:15000;
}

#system_nav_wap .wrap{
	margin:0 auto;
	width:1080px;
	height:30px;
	text-align:center;
	overflow:hidden;
}

#system_nav_wap .wrap ul{
	padding:0 0 0 360px;
	width:1080px;
	overflow:hidden;
}

#system_nav_wap .wrap ul li{
	padding:0 27px 0 0;
	float:left;
}

#system_nav_wap .wrap ul li img{
	display:block;
}



/*-
*コンテンツ
*/
.container{
	margin:0 auto;
	width:1080px;
	text-align:left;
	overflow:hidden;
	z-index:900;
}
@media print{
	.container{ overflow:visible; }
}

#container_top{
	height:622px;
	position:relative;
	overflow:hidden;
}

#container_top h1#logo{
	display:none;
	position:absolute;
	bottom:3px;
	left:319px;
	z-index:500;
	clear:both;
}

#container_top .fandisc{
	display:none;
	position:absolute;
	bottom:6px;
	right:0;
	z-index:510;
}
#container_top .bnr_event{
	display:none;
	position:absolute;
	bottom:20px;
	left:0;
	z-index:510;
}
#container_top .info{
	display:none;
	position:absolute;
	bottom:150px;
	left:10px;
	z-index:500;
}

#container_character{
	
/*
	margin:0 auto;
	width:1080px;
	text-align:left;
	overflow:hidden;
	z-index:900;
	display:none;	
*/
	
	height:620px;
	position:relative;
}
* html #container_character{
	height:690px;
}

#container_character ul{
	margin-left:47px;
	width:1033px;
	overflow:hidden;
}

#container_character ul li{
	margin-right:5px;
	width:105px;
	height:620px;
	float:left;
	display:inline;
}

#container_character ul li a{
	width:105px;
	height:312px;
	display:block;
}

#container_character ul li img{
	display:block;
}

#container_character ul li a:hover img{
/*	display:none;*/
}

#container_character ul li.char_01{
	background:url('../image/char_navBg_01.jpg') no-repeat 0 0;
	display:none;
}

#container_character ul li.char_02{
	background:url('../image/char_navBg_02.jpg') no-repeat 0 0;
	display:none;
}

#container_character ul li.char_03{
	background:url('../image/char_navBg_03.jpg') no-repeat 0 0;
	display:none;
}

#container_character ul li.char_04{
	background:url('../image/char_navBg_04.jpg') no-repeat 0 0;
	display:none;
}

#container_character ul li.char_05{
	background:url('../image/char_navBg_05.jpg') no-repeat 0 0;
	display:none;
}

#container_character ul li.char_06{
	background:url('../image/char_navBg_06.jpg') no-repeat 0 0;
	display:none;
}

#container_character ul li.char_07{
	background:url('../image/char_navBg_07.jpg') no-repeat 0 0;
	display:none;
}

#container_character ul li.char_08{
	background:url('../image/char_navBg_08.jpg') no-repeat 0 0;
	display:none;
}

#container_character ul li.char_09{
	background:url('../image/char_navBg_09.jpg') no-repeat 0 0;
	display:none;
}

#container_character ul li.char_01 a.c_01{
	background:url('../image/char_nav_01-on.jpg') no-repeat 0 0;
}

#container_character ul li.char_02 a.c_01{
	background:url('../image/char_nav_02-on.jpg') no-repeat 0 0;
}

#container_character ul li.char_03 a.c_01{
	background:url('../image/char_nav_03-on.jpg') no-repeat 0 0;
}

#container_character ul li.char_04 a.c_01{
	background:url('../image/char_nav_04-on.jpg') no-repeat 0 0;
}

#container_character ul li.char_05 a.c_01{
	background:url('../image/char_nav_05-on.jpg') no-repeat 0 0;
}

#container_character ul li.char_06 a.c_01{
	background:url('../image/char_nav_06-on.jpg') no-repeat 0 0;
}

#container_character ul li.char_01 a.c_02{
	background:url('../image/char_nav_10-on.jpg') no-repeat 0 0;
}

#container_character ul li.char_02 a.c_02{
	background:url('../image/char_nav_11-on.jpg') no-repeat 0 0;
}

#container_character ul li.char_03 a.c_02{
	background:url('../image/char_nav_12-on.jpg') no-repeat 0 0;
}

#container_character ul li.char_04 a.c_02{
	background:url('../image/char_nav_13-on.jpg') no-repeat 0 0;
}

#container_character ul li.char_05 a.c_02{
	background:url('../image/char_nav_14-on.jpg') no-repeat 0 0;
}

#container_character ul li.char_06 a.c_02{
	background:url('../image/char_nav_15-on.jpg') no-repeat 0 0;
}





#container_character .char_01_wrap{
	width:1005px;
	height:620px;
	background:url('../image/charBg_01.jpg') no-repeat 0 0;
	overflow:hidden;
	position:absolute;
	top:0;
	left:37px;
	z-index:100;
	display:none;
}

#container_character .char_01_wrap .wrap{
	width:1005px;
	height:620px;
	overflow:hidden;
	position:relative;
}

#container_character .char_01_wrap .wrap h1{
	position:absolute;
	top:0;
	left:0;
}

#container_character .char_01_wrap .wrap .img_01{
	position:absolute;
	top:95px;
	left:24px;
}

#container_character .char_01_wrap .wrap .img_02{
	position:absolute;
	top:188px;
	left:24px;
}

#container_character .char_01_wrap .wrap .img_03{
	position:absolute;
	top:242px;
	left:32px;
}

#container_character .char_01_wrap .wrap .img_04{
	position:absolute;
	top:281px;
	left:32px;
}

#container_character .char_01_wrap .wrap .img_05{
	position:absolute;
	top:281px;
	left:181px;
}

#container_character .char_01_wrap .wrap .img_06{
	position:absolute;
	top:281px;
	left:330px;
}

#container_character .char_01_wrap .wrap .img_07{
	position:absolute;
	top:335px;
	left:31px;
}

#container_character .char_01_wrap .wrap .img_08{
	position:absolute;
	top:0;
	right:70px;
}

#container_character .wrap .close{
	position:absolute;
	bottom:21px;
	left:34px;
}

#container_character .wrap .sample_voice_01{
	position:absolute;
	top:241px;
	left:32px;
}

#container_character .wrap .sample_voice_02{
	position:absolute;
	top:241px;
	left:182px;
}

#container_character .wrap .sample_voice_03{
	position:absolute;
	top:241px;
	left:332px;
	z-index:50000;
}


#container_character .wrap .chivitamin_mode{
	position:absolute;
	top:282px;
	left:32px;
}

#container_character .wrap .char_interview{
	position:absolute;
	top:282px;
	left:258px;
	z-index:9000;
}



#container_character .wrap .normal_char{
	position:absolute;
	top:0;
	right:0;
}

#container_character .wrap .chivi_char{
	display:none;
	position:absolute;
	top:0;
	right:0;
}



/*-
*ちさと
*/
#container_character .char_02_wrap{
	width:1005px;
	height:620px;
	background:url('../image/charBg_02.jpg') no-repeat 0 0;
	overflow:hidden;
	position:absolute;
	top:0;
	left:37px;
	z-index:100;
	display:none;
}
/*-
*八雲
*/
#container_character .char_03_wrap{
	width:1005px;
	height:620px;
	background:url('../image/charBg_03.jpg') no-repeat 0 0;
	overflow:hidden;
	position:absolute;
	top:0;
	left:37px;
	z-index:100;
	display:none;
}
/*-
*アラタ
*/
#container_character .char_04_wrap{
	width:1005px;
	height:620px;
	background:url('../image/charBg_04.jpg') no-repeat 0 0;
	overflow:hidden;
	position:absolute;
	top:0;
	left:37px;
	z-index:100;
	display:none;
}
/*-
*慧
*/
#container_character .char_05_wrap{
	width:1005px;
	height:620px;
	background:url('../image/charBg_05.jpg') no-repeat 0 0;
	overflow:hidden;
	position:absolute;
	top:0;
	left:37px;
	z-index:100;
	display:none;
}
/*-
*那智
*/
#container_character .char_06_wrap{
	width:1005px;
	height:620px;
	background:url('../image/charBg_06.jpg') no-repeat 0 0;
	overflow:hidden;
	position:absolute;
	top:0;
	left:37px;
	z-index:100;
	display:none;
}
/*-
*天童 瑠璃弥
*/
#container_character .char_07_wrap{
	width:1005px;
	height:620px;
	background:url('../image/charBg_07.jpg') no-repeat 0 0;
	overflow:hidden;
	position:absolute;
	top:0;
	left:37px;
	z-index:100;
	display:none;
}
/*-
*加賀美 蘭丸
*/
#container_character .char_08_wrap{
	width:1005px;
	height:620px;
	background:url('../image/charBg_08.jpg') no-repeat 0 0;
	overflow:hidden;
	position:absolute;
	top:0;
	left:37px;
	z-index:100;
	display:none;
}
/*-
*桐丘 凛太朗
*/
#container_character .char_09_wrap{
	width:1005px;
	height:620px;
	background:url('../image/charBg_09.jpg') no-repeat 0 0;
	overflow:hidden;
	position:absolute;
	top:0;
	left:37px;
	z-index:100;
	display:none;
}
/*-
*佐伯 影虎
*/
#container_character .char_10_wrap{
	width:1005px;
	height:620px;
	background:url('../image/charBg_10.jpg') no-repeat 0 0;
	overflow:hidden;
	position:absolute;
	top:0;
	left:37px;
	z-index:100;
	display:none;
}
/*-
*上條 元親
*/
#container_character .char_11_wrap{
	width:1005px;
	height:620px;
	background:url('../image/charBg_11.jpg') no-repeat 0 0;
	overflow:hidden;
	position:absolute;
	top:0;
	left:37px;
	z-index:100;
	display:none;
}
/*-
*ナルシーくん
*/
#container_character .char_12_wrap{
	width:1005px;
	height:620px;
	background:url('../image/charBg_12.jpg') no-repeat 0 0;
	overflow:hidden;
	position:absolute;
	top:0;
	left:37px;
	z-index:100;
	display:none;
}

.interview_wrap{
	width:0;
	height:480px;
	text-align:center;
	background:url('../image/interview_back_01.png') repeat-x 0 0;
	overflow:hidden;
	position:absolute;
	top:91px;
	left:0;
	z-index:10000;
}

.interview_wrap .wrap{
	margin:0 auto;
	width:1005px;
	height:480px;
	overflow:hidden;
	position:relative;
}

.interview_wrap .wrap .close{
	position:absolute;
	bottom:35px;
	right:12px;
}

.interview_wrap .wrap .image{
	display:none;
	position:absolute;
	top:0;
	left:0;
}



#container_height:620px;
	text-align:center;

	overflow:hidden;
}
* html #container_movie{
	height:690px;
}

#container_movie .black_bg{
	display:none;
	margin:0 auto;
	width:1005px;
	height:620px;
	text-align:left;
	background:#000000;
	position:relative;
	overflow:hidden;
}

#container_movie .black_bg h1{
	position:absolute;
	top:4px;
	right:10px;
}

#container_movie .black_bg #movie_wrap{
	width:726px;
	height:434px;
	overflow:hidden;
	position:absolute;
	bottom:92px;
	left:140px;
}


#container_movie .black_bg #movie_wrap #num_01{
	position:absolute;
	bottom:0;
	left:0;
	display:none;
	z-index:10000;
}

#container_movie .black_bg #movie_wrap #num_02{
	color:#ffffff;
	position:absolute;
	bottom:0;
	left:0;
	z-index:5000;
}

#container_movie .black_bg #movie_wrap #num_02 p{
	width:726px;
	line-height:434px;
	text-align:center;
}

#container_movie .black_bg .menu{
	width:726px;
	height:26px;
	color:#fff;
	overflow:hidden;
	position:absolute;
	bottom:530px;
	left:140px;
}

#container_movie .black_bg .menu ul{
	width:726px;
	height:26px;
	overflow:hidden;
}

#container_movie .black_bg .menu ul li{
	margin-right:15px;
	padding-right:15px;
	border-right:1px solid #919191;
	float:left;
	display:inline;
}

#container_movie .black_bg .menu ul li img{
	display:block;
}

#container_movie .black_bg .menu ul li.play_menu{
	margin:0;
	padding:0;
	border-right:none;
}




#container_story{
	height:620px;
	position:relative;
}
* html #container_story{
	height:690px;
}

#container_story h1{
	display:none;
	position:absolute;
	top:6px;
	right:49px;
}

#container_story p{
	display:none;
	position:absolute;
	top:153px;
	right:46px;
}


#container_special{
	width:100%;
	height:620px;
	position:relative;
	z-index: 600;
}
* html #container_special{
	height:690px;
}

#container_special .special_bg_wrap{
	width:100%;
	height:620px;
	background:url('../image/specialBg_01.gif') no-repeat center 0;
	position:absolute;
	top:0;
	left:0;
	z-index:10;
}
* html #container_special .special_bg_wrap{
	height:690px;
}



#container_special h1{
	display:none;
	margin:0 0 0 295px;
	position:absolute;
	top:5px;
/*	right:48px;*/
	left:50%;
	z-index:10000;
}

#container_special #b_wrap{
	display:none;
	margin:0 0 0 -540px;
	width:1080px;
	height:590px;
	overflow:hidden;
	position:absolute;
	top:0;
	left:50%;
	z-index:1000;
}

#container_special #b_wrap .txt_01{ margin:46px 0 27px 36px; }

#container_special #b_wrap .wrap_01{
	margin:0 0 21px 36px;
	width:1044px;
	overflow:hidden;
}

#container_special #b_wrap .wrap_01 .fl{
	margin:0 21px 0 0;
	display:inline;
}

#container_special #b_wrap .wrap_01 .img{
	margin:0 47px 0 0;
	float:left;
	display:inline;
}

#container_special #b_wrap .wrap_02{
	margin:0 0 39px 119px;
	width:961px;
	overflow:hidden;
}

#container_special #b_wrap .wrap_02 .img{
	margin:0 47px 0 0;
	float:left;
	display:inline;
}

#container_special #b_wrap .wrap_03{
	margin:0 0 21px 36px;
	width:1044px;
	overflow:hidden;
}

#container_special #b_wrap .wrap_03 .fl{
	margin:0 21px 0 0;
	display:inline;
}

#container_special #b_wrap .wrap_03 .img{
	margin:0 11px 0 0;
	float:left;
	display:inline;
}

#container_special #t_wrap{
	display:none;
	margin:0 0 0 -540px;
	width:1080px;
	height:590px;
	overflow:hidden;
	position:absolute;
	top:0;
	left:50%;
	z-index:2000;
}

#container_special #t_wrap .txt_01{
	margin:50px 0 5px 36px;
}

#container_special #t_wrap .txt_02{ margin:0 0 13px 36px; }

#container_special #t_wrap .wrap_01{
	margin:0 0 10px 36px;
	width:1044px;
	overflow:hidden;
}

#container_special #t_wrap .wrap_01 .fl{
	display:inline;
}

#container_special #t_wrap .wrap_01 .fr{
	display:inline;
	width:960px;
	overflow:hidden;
}

#container_special #t_wrap .wrap_01 .fr ul{
	width:960px;
	overflow:hidden;
}

#container_special #t_wrap .wrap_01 .fr ul li{
	padding:0 60px 20px 0;
	float:left;
}

#container_special #t_wrap .wrap_01 .fr ul li img{
	display:block;
}


#container_special #t_wrap .wrap_01 .img{
	margin:0 52px 0 0;
	float:left;
	display:inline;
}

#container_special #t_wrap .wrap_02{
	margin:0 0 10px 123px;
	width:957px;
	overflow:hidden;
}

#container_special #t_wrap .wrap_02 .img{
	margin:0 52px 0 0;
	float:left;
	display:inline;
}

#container_special #t_wrap .wrap_03{
	margin:0 0 10px 123px;
	width:957px;
	overflow:hidden;
}

#container_special #t_wrap .wrap_03 .img{
	margin:0 52px 0 0;
	float:left;
	display:inline;
}

#container_special #t_wrap .wrap_04{
	margin:0 0 0 123px;
	width:957px;
	overflow:hidden;
}

#container_special #t_wrap .wrap_04 .img{
	margin:0 52px 0 0;
	float:left;
	display:inline;
}




#container_special #e_wrap{
	display:none;
	width:100%;
	height:590px;
	background:url('../image/specialBg_04.png') repeat-x 0 70px;
	overflow:hidden;
	position:absolute;
	top:0;
	left:0;
	z-index:3000;
}

#container_special #e_wrap .wrap{
	margin:0 auto;
	width:1080px;
	height:590px;
	background:url('../image/specialBg_03.png') no-repeat 0 70px;
	overflow:hidden;
}

#container_special #e_wrap .wrap .wrap_01{
	margin:70px 0 0 40px;
	width:1040px;
	overflow:hidden;
}

#container_special #e_wrap .wrap .wrap_01 ul{
	width:1040px;
	overflow:hidden;
}

#container_special #e_wrap .wrap .wrap_01 ul li{
	float:left;
	display:inline;
}

#container_special #e_wrap .wrap .wrap_01 ul li.clear{
	padding:10px 0 0 0;
	float:left;
	display:inline;
}

#container_special #e_wrap .wrap .wrap_01 ul li.clear2{
	padding:9px 0 0 0;
	float:left;
	clear:both;
	display:inline;
}


#container_special #e_wrap .wrap .wrap_01 ul li img{
	display:block;
}

#container_special #s_wrap{
	display:none;
	width:100%;
	height:590px;
	background:url('../image/specialBg_05.png') repeat-x 0 -40px;
	overflow:hidden;
	position:absolute;
	top:0;
	left:0;
	z-index:3000;
}

#container_special #s_wrap .wrap{
	margin:0 auto;
	width:1080px;
	height:590px;
	background:url('../image/specialBg_06.png') no-repeat 0 -40px;
	overflow:hidden;
}

#container_special #s_wrap .wrap .wrap_01{
	margin:140px 0 0 40px;
	margin:100px 0 0 40px;
	width:1040px;
	overflow:hidden;
}

#container_special #s_wrap .wrap .wrap_01 ul{
	width:1040px;
	overflow:hidden;
}
/*
#container_special #s_wrap .wrap .wrap_01 ul li{
	padding:0 0 15px 0;
	float:left;
	display:inline;
}

#container_special #s_wrap .wrap .wrap_01 ul li.btm01{
	padding:0 0 19px 0;
}

#container_special #s_wrap .wrap .wrap_01 ul li.btm02{
	padding:0 0 21px 0;
}


#container_special #s_wrap .wrap .wrap_01 ul li.clear{
	padding:10px 0 0 0;
	float:left;
	display:inline;
}


#container_special #s_wrap .wrap .wrap_01 ul li img{
	display:block;
}
*/
#container_special #s_wrap .wrap .wrap_01 ul li{
	padding:0 0 10px 0;
	float:left;
	display:inline;
}

#container_special #s_wrap .wrap .wrap_01 ul li.btm01{
	padding:0 0 19px 0;
}

#container_special #s_wrap .wrap .wrap_01 ul li.btm02{
	padding:0 0 21px 0;
}


#container_special #s_wrap .wrap .wrap_01 ul li.clear{
	padding:10px 0 0 0;
	float:left;
	display:inline;
}


#container_special #s_wrap .wrap .wrap_01 ul li img{
	width:126px;
	height:72px;
	display:block;
}



#container_special .w_wrap_bg_01{
	margin:0 0 0 -540px;
	width:1080px;
	height:590px;
	background:#f4ecd7 url('../image/bodyBg_01.jpg') repeat-x center 0;
	overflow:hidden;
	position:absolute;
	top:0;
	left:50%;
	z-index:520;
}

#container_special .w_wrap_bg_02{
	margin:0 0 0 -540px;
	width:1080px;
	height:590px;
	background:url('../image/specialBg_01.gif') no-repeat center 0;
	overflow:hidden;
	position:absolute;
	top:0;
	left:50%;
	z-index:530;
}



#container_special #w_wrap{
/*	display:none;*/
	margin:0 0 0 -540px;
	width:1080px;
	height:590px;
	overflow:hidden;
	position:absolute;
	top:0;
	left:50%;
	z-index:500;
}

#container_special #w_wrap .wrap_01{
	margin:0 0 0 36px;
	padding:48px 0 0 0;
	width:1044px;
	overflow:hidden;
}

#container_special #w_wrap .wrap_01 .txt{
	margin:0 0 31px 0;
}


#container_special #w_wrap .wrap_01 .article{
	margin:0 36px 0 0;
	width:171px;
	height:155px;
	float:left;
	display:inline;
	overflow:hidden;
}

#container_special #w_wrap .wrap_01 .article ul{
	padding:0 0 0 5px;
	width:181px;
	overflow:hidden;
}

#container_special #w_wrap .wrap_01 .article ul li{
	padding:0 7px 3px 0;
	float:left;
	display:inline;
}

#container_special #w_wrap .wrap_01 .article ul li.psp{
	padding:0 0 0 28px;
}


#container_special #w_wrap .wrap_01 .article img{
	display:block;
}

#container_system{
	width:100%;
	height:620px;
	position:relative;
}
* html #container_system{
	height:690px;
}

#system_wrap{
	display:none;
	width:100%;
	height:590px;
	
	overflow:hidden;
	position:absolute;
	top:0;
	left:0;
	z-index:3000;
}




.system_bg_wrap{
	width:100%;
	height:620px;
	background:url('../image/system_back_01.jpg') no-repeat center 0;
	position:absolute;
	top:0;
	left:0;
	z-index:10;
}
* html #container_system .special_bg_wrap{
	height:690px;
}

#container_special .system_bg_01{
	margin:0 0 0 -540px;
	width:1080px;
	height:590px;
	background:#f4ecd7 url('../image/bodyBg_01.jpg') repeat-x center 0;
	overflow:hidden;
	position:absolute;
	top:0;
	left:50%;
	z-index:520;
}

#container_special .system_bg_02{
	margin:0 0 0 -540px;
	width:1080px;
	height:590px;
	background:url('../image/specialBg_01.gif') no-repeat center 0;
	overflow:hidden;
	position:absolute;
	top:0;
	left:50%;
	z-index:530;
}

#container_special .system_img{
	margin:0 0 0 -540px;
	width:1080px;
	height:590px;
	overflow:hidden;
	position:absolute;
	top:0;
	left:50%;
	z-index:100;
}

#container_special .system_anime{
	margin:0 0 0 45px;
	width:446px;
	height:257px;
	position:absolute;
	top:80px;
	left:50%;
	z-index:100;
}

#container_special #system_img_01{
	margin:0 0 0 -540px;
	width:1080px;
	height:590px;
	overflow:hidden;
	position:absolute;
	top:0;
	left:50%;
	z-index:100;
}

#container_special #system_img_02{
	margin:0 0 0 -540px;
	width:1080px;
	height:590px;
	overflow:hidden;
	position:absolute;
	top:0;
	left:50%;
	z-index:100;
	display:none;
}

#container_special #system_img_03{
	margin:0 0 0 -540px;
	width:1080px;
	height:590px;
	overflow:hidden;
	position:absolute;
	top:0;
	left:50%;
	z-index:100;
	display:none;
}


#container_product{
	height:620px;
	position:relative;
}
* html #container_product{
	height:690px;
}

#container_product h1{
	display:none;
	position:absolute;
	top:0;
	right:46px;
}

#container_product h2{
	display:none;
	position:absolute;
	top:411px;
	right:105px;
}

#container_product .txt_01{
	display:none;
	position:absolute;
	top:71px;
	right:123px;
}

#container_product .txt_02{
	display:none;
	position:absolute;
	top:469px;
	right:123px;
}



/*-
*フッター
*/
#footer_wrap{
	width:100%;
	position:absolute;
	top:634px;
	left:0;	
}
#footer{
	margin:48px auto 0 auto;
	width:1080px;
	height:132px;
	text-align:left;
	position:relative;
	overflow:hidden;
	z-index:800;
}
* html #footer{
	margin:-20px auto 0 auto;
}


#footer .bnr{
	width:335px;
	overflow:hidden;
	position:absolute;
	top:13px;
	left:26px;
}

#footer .bnr li{
	padding:0 15px 3px 0;
	float:left;
}

#footer .bnr li img{
	display:block;
}

#footer #copyright{
	position:absolute;
	bottom:0px;
	left:202px;
}

#footer #copyright img{ display:block; }


#footer .news{
	width:435px;
	height:108px;
	background:url('../image/newsBg_01.png') no-repeat 0 0;
	overflow:hidden;
	position:absolute;
	top:6px;
	left:351px;
}

#footer .news h2{
	margin:22px 0 0 23px;
	height:27px;
}

#footer .news #news{
	margin:0 0 0 0;
	width:370px;
	height:50px;
	overflow-y : hidden ;
}

#footer .news table{
	margin:0 0 0 23px;
	width:330px;
	line-height:120%;
}

#footer .news table th{
	padding:0 8px 2px 0;
	text-align:left;
	font-size:85%;
	font-weight:normal;
	vertical-align:top;
}

#footer .news table td{
	text-align:left;
	padding:0 0 2px 0;
}

#footer .bnr_shop {
	position:absolute;
	bottom:57px;
	right:142px;
}
#footer .bnr_shop:hover {
	bottom:58px;
	right:142px;
}
#footer .psp{
	position:absolute;
	bottom:28px;
	right:195px;
}

#footer .hunex{
	position:absolute;
	bottom:28px;
	right:127px;
}

#footer .d3{
	position:absolute;
	bottom:23px;
	right:17px;
	z-index:10000;
}

#footer #event_01{
	position:absolute;
	bottom:35px;
	right:74px;
	z-index:1000;
	display:none;
}



/* sound */
.bgm-wrap{
	width:100%;
	height:14px;
	background:#000000;
	overflow:hidden;
}

#jp_container_1{
	margin:0 auto;
	width:1080px;
	height:14px;
	background:#000000;
	overflow:hidden;
	position:relative;
}

#jp_container_1 .jp-play{
	display:none;
	position:absolute;
	top:0;
	right:19px;
}

#jp_container_1 .jp-stop{
	position:absolute;
	top:0;
	right:19px;
}

/* special */
.arata {  /* 12/12/20 */
	position:absolute;
	bottom:38px;
	right:70px;	
	z-index: -1000;
	display:none;	
}
.arata:hover {  
	bottom:40px;
	right:70px;	
}

.ten {  /* 12/12/21 */
	position:absolute;
	bottom:38px;
	right:70px;	
	z-index: 1000;
	display:none;
}
.ten:hover {  
	bottom:40px;
	right:70px;	
}

.yagumo {  /* 12/12/22 */
	position:absolute;
	bottom:18px;
	left:230px;	
	z-index: 1000;
	display:none;
}
.yagumo:hover {  
	bottom:20px;
	left:230px;	
}

.nachi {  /* 12/12/23 */
	position:absolute;
	top:452px;
	right:30px;	
	z-index: 1000;
	display:none;
}
.nachi:hover {  
	top:450px;
	right:30px;	
}

.chisato {  /* 12/12/24 */
	position:absolute;
	top:452px;
	right:30px;	
	z-index: 1000;
	display:none;
}
.chisato:hover {  
	top:450px;
	right:30px;	
}

.kei {  /* 12/12/25 */
	position:absolute;
	top:482px;
	left:286px;	
	z-index: 1000;
	display:none;
}
.kei:hover {  
	top:480px;
	left:286px;	
}

.kei_02 {  /* 12/12/27 */
	position:absolute;
	top:552px;
	right:60px;	
	z-index: 1000;
	display:none;	
}
.kei_02:hover { 
	top:550px;
	right:60px;	
}

.ten_02 {  /* 12/12/28 */
	position:absolute;
	top:452px;
	right:80px;	
	z-index: 1000;
	display:none;
}
.ten_02:hover { 
	top:450px;
	right:80px;	
}

.yakumo_02 {  /* 12/12/29 */
	position:absolute;
	top:2px;
	left:70px;	
	z-index: 1000;
	display:none;	
}
.yakumo_02:hover { 
	top:0px;
	left:70px;	
}

.nachi_02 {  /* 12/12/30 */
	position:absolute;
	top:692px;
	left:150px;
	z-index: 1000;
	display:none;	
}
.nachi_02:hover { 
	top:690px;
	left:150px;	
}

.arata_02 {  /* 12/12/31 */
	position:absolute;
	top:12px;
	left:500px;	
	z-index: 1000;
	display:none;	
}
.arata_02:hover { 
	top:10px;
	left:500px;	
}

.ten_03 {  /* 13/01/01 */
	position:absolute;
	top:12px;
	right:200px;	
	z-index: 1000;
	display:none;			
}
.ten_03:hover { 
	top:10px;
	right:200px;	
}

.tsubasa {  /* 13/01/01 */
	position:absolute;
	top:372px;
	right:120px;	
	z-index: 1000;
	display:none;			
}
.tsubasa:hover { 
	top:370px;
	right:120px;	
}

.chisato_03 {  /* 13/01/02 */
	position:absolute;
	top:382px;
	left:160px;	
	z-index: 1000;
	display:none;	
}
.chisato_03:hover { 
	top:380px;
	left:160px;	
}

.hajime {  /* 13/01/02 */
	position:absolute;
	top:-4px;
	right:470px;	
	z-index: 1000;
	display:none;	
}
.hajime:hover { 
	top:-2px;
	right:470px;	
}

.yakumo_03 {  /* 13/01/03 */
	position:absolute;
	top:502px;
	left:450px;	
	z-index: 1000;
	display:none;	
}
.yakumo_03:hover { 
	top:500px;
	left:450px;	
}

.shun {  /* 13/01/03 */
	position:absolute;
	top:450px;
	right:470px;	
	z-index: 1000;
	display:none;	
}
.shun:hover { 
	top:448px;
	right:470px;	
}

.arata_03 {  /* 13/01/04 */
	position:absolute;
	top:502px;
	left:400px;	
	z-index: 1000;
	display:none;	
}
.arata_03:hover { 
	top:500px;
	left:400px;	
}

.gorou {  /* 13/01/04 */
	position:absolute;
	top:720px;
	left:450px;	
	z-index: 1000;
	display:none;	
}
.gorou:hover { 
	top:718px;
	left:450px;	
}

.kei_03 {  /* 13/01/05 */
	position:absolute;
	top:552px;
	right:200px;	
	z-index: 1000;
	display:none;	
}
.kei_03:hover { 
	top:550px;
	right:200px;	
}

.kiyoharu {  /* 13/01/05 */
	position:absolute;
	top:520px;
	right:50px;	
	z-index: 1000;
	display:none;	
}
.kiyoharu:hover { 
	top:518px;
	right:50px;	
}

.nachi_03 {  /* 13/01/06 */
	position:absolute;
	top:2px;
	left:325px;	
	z-index: 1000;
	display:none;	
}
.nachi_03:hover { 
	top:0px;
	left:325px;	
}

.tendou {  /* 13/01/07 */
	position:absolute;
	top:520px;
	right:300px;	
	z-index: 1000;
	display:none;	
}
.tendou:hover { 
	top:518px;
	right:300px;	
}

.kagami {  /* 13/01/07 */
	position:absolute;
	top:10px;
	right:120px;	
	z-index: 1000;
	display:none;	
}
.kagami:hover { 
	top:8px;
	right:120px;	
}

.saeki {  /* 13/01/08 */
	position:absolute;
	top:180px;
	right:120px;	
	z-index: 1000;
	display:none;	
}
.saeki:hover { 
	top:178px;
	right:120px;	
}

.kamijyou {  /* 13/01/08 */
	position:absolute;
	top:510px;
	left:120px;	
	z-index: 1000;
	display:none;	
}
.kamijyou:hover { 
	top:508px;
	left:120px;	
}

.ten_04 {  /* 13/01/09 */
	position:absolute;
	top:740px;
	right:100px;	
	z-index: 1000;
}
.ten_04:hover { 
	top:742px;
	right:100px;	
}


